﻿<div class="page-content">
    <div class="logo-cont"> <img src="img/logo.png" /> </div>
    <div class="list-block">
        <form name="$parent.LoginForm" ng-submit="submitForm($parent.LoginForm.$valid)" novalidate>
            <ul>
                <li>
                    <div class="item-content" ng-class="submittedLogin && loginReset && $parent.LoginForm.username.$invalid?'has-error':'no-error'">
                        <div class="item-inner">
                            <div class="item-input">
                                <input type="text" class="form-control" name="username" placeholder="اسم المستخدم" ng-model="loginForm.username" required>
                            </div>
                        </div>
                    </div>
                    <p ng-if="submittedLogin && loginReset && $parent.LoginForm.username.$error.required" class="error-block">يجب إدخال اسم المستخدم</p>
                </li>
                <li>
                    <div class="item-content" ng-class="submittedLogin && loginReset && $parent.LoginForm.password.$invalid?'has-error':'no-error'">
                        <div class="item-inner">
                            <div class="item-input">
                                <input type="password" class="form-control" name="password" placeholder="كلمة المرور" ng-model="loginForm.password" required>
                            </div>
                        </div>
                    </div>
                    <p ng-if="submittedLogin && loginReset && $parent.LoginForm.password.$error.required" class="error-block">يجب إدخال كلمة السر</p>
                </li>
            </ul>

            <a href="#" ng-click="GoToForgetPassword()"><p class="txt">نسيت كلمة المرور ؟</p></a>

            <p>
                <button type="submit" class="button button-round purple" ng-click="submittedLogin=true">تسجيل الدخول</button>

            </p>
        
            <div class="social">
                <a href="#" ng-click="loginWithFacebook()"><img src="img/facebook.png" /></a>
                <a href="#" ng-click="loginWithTwitter()"><img src="img/twitter.png" /></a>
                <a href="#" ng-click="loginWithGooglePlus()"><img src="img/google-plus.png" /></a>
            </div>
            <div class="row">
                <div class="col-50">
                    <p><a href="#" class="button button-round purple" style="width:100%;" ng-click="GoToSignUp()">تسجيل حساب جديد</a></p>
                </div>
                <div class="col-50">
                    <p><a href="#" class="button button-round yellow" style="width:100%;" ng-click="PassToHome()">تخطى</a></p>
                </div>
            </div>
        </form>
    </div>
</div>